---
- name: Install packages we like
  ansible.builtin.apt:
    state: present
    pkg:
      - qemu-user
- name: Test foreign architecture s390x
  ansible.builtin.shell: "[ -f /var/lib/dpkg/arch ] && grep -q '^s390x$' /var/lib/dpkg/arch"
  register: script_res
  changed_when: script_res.rc != 0
  failed_when: false
  notify: Add s390x Foreign Architecture
